/*
 Theme Name:     Divi Child
 Description:    MCB Design Theme
 Author:         Owl Media
 Author URI:     https://www.owlmedia.co.za
 Template:       Divi
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* GENERAL */




@media screen and (max-width: 660px){
	
	h2{
  font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
  font-weight: 700 !important;;
  font-size: 35px !important;;
  color: #335f4e !important;
  line-height: 1.2em !important;
}

.et_pb_row{
  width: 90%
}
}

.ginput_product_price_wrapper{
  display: none !important;
}

h3.gsection_title{
  font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif !important;
  font-weight: 700;
  font-size: 30px;
  color: #335f4e !important;
  padding-bottom: 0;
  text-align: center
}

.gsection_description{
  font-size: 14px !important;
  padding-top: 0 !important;
  text-align: center
}

.gsection{
  margin-bottom: 20px;
  margin-top: 50px
}

#field_1_17{
  margin-top: 0
}
.ginput_container_singleproduct{
  display: flex;
  flex-flow: column;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center
}

.gfield_label{
 display: flex !important;;
  align-items: center !important;
  flex-flow: column
}

#gform_submit_button_1{
  background-color: #335f4e;
  color: #fff;
  border: 1px solid #335f4e;
  padding: 10px 30px;
  border-radius: 10px;
  cursor: pointer;
  font-size: 15px
}